body 
*/ Layout
 ------------ */
*{margin: 0;padding: 0;}
html{font-size: 100%;}
body { max-width: 650px; margin: auto; font-size: 80%;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
padding: 1px 1px 0px 1px; border: 1px solid #cdcdcd; border-radius: 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 0px 0px 10px  #343434; background: none repeat scroll 0 0 #FFF9DE;}


img {
	vertical-align: middle;
	border-style: none;
}


/*
 * LINK STATES
 * 
 */
a:link{color: #bc2959;margin: 1px;text-decoration: none;}
a:active{color: #fe8f17;margin: 1px;text-decoration: none;}
a:visited{color: #bc2959;margin: 1px;text-decoration: none;}
a:hover{color: #bc2959;margin: 1px;text-decoration: underline;}
a.buttom { color: #494949; border: 1px solid #C4C6C4; background: #D4D6D4; background-image: url(/images/bg3.gif); padding: 0px 2px 0px; line-height: 1.5; }
a.xt_blog_back_to_posts { color: #494949; border: 1px solid #C4C6C4; background: #ffffff;padding: 0px 2px 0px; line-height: 1.0; }  
.xt_blog_paging a , .trang a , .filelist_paging  a  {border:1px dotted #888; padding:0 1px }


.menu{color: #007dff; background: #fff url(/images/menu.gif) repeat-x 0 0; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #b5b5b5;}

.menu a{text-decoration: none; border-bottom: 1px dotted #fff;}
.menu a:hover{border-bottom: 1px dotted #1049a5; text-decoration: none;}


.rmenu {
color : #fd4646;
background: #fff0f0 url(/images/rmenu.gif) repeat-x 0 0;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #ffd0d0;
}
/*
 * BLOG
 * 
 */
.xt_blog_paging , .trang ,xt_pagination . .filelist_paging {text-align:left; padding:1px;}
.xt_blog_paging:before , .trang:before , .filelist_paging:before  {content:url(/images/tool.gif); padding-right:2px }

.xt_blog_content:after ,  .xt_blog_title_content:after 
{con.tent:url(/images/dongke.png); width:170px; margin:-.7em auto 0 auto; display:block } 

.title ,.phdr { color: #fff; position: relative; z-index: 1; margin: 2px 0px 1px 6px; padding: 2px 5px 2px 5px; border-color: #bfD9e7; border-style: groove ridge ridge groove; border-width: 2px; display: table; 
font-weight: bold;
  background: #ff0066 url(/images/titl.gif) repeat-x 50% top; }

.gmenu {
color : #75bf00;
background: #fafff0 url(/images/gmenu.gif) repeat-x 0 0;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #d4eba1;
}
.forum p,td {line-height:15px} #menu {padding-left:5px;border-bottom:5px solid #FFB600;font-size:12px}
#menu a {color:#494949;font-weight:bold}
#menu tr, #menu td
{height:25px;padding-top:4px}
#menu td {padding-left:5px;padding-right:5px;text-align:center}
#menu .active
{background:#FFB600;}
#menu .active a {color:#fff}
.header {
background: url(http://shopgame.net/css/img/bgDer.png) #99d6f9 top left repeat-x;
position: relative;
text-align: center;
padding: 10px 0 10px 10px;
color: #FFBB600;
}
.footer {
background: url(http://shopgame.net/css/img/bgDer.png) #99d6f9 top left repeat-x;
  padding: 5px;
}